Date: 2022-08-09T09:05:32+00:00

slepc-3.17.2 2022-08-09
Report Typos and Errors

    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #  SLEPc - Scalable Library for Eigenvalue Problem Computations
    #  Copyright (c) 2002-, Universitat Politecnica de Valencia, Spain
    #
    #  This file is part of SLEPc.
    #  SLEPc is distributed under a 2-clause BSD license (see LICENSE).
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #
    #requiresdefine   'PETSC_HAVE_FORTRAN'

    CFLAGS     =
    FFLAGS     =
    SOURCEC    =
    SOURCEF90  = slepcrgmod.F90
    SOURCEH    = slepcrg.h slepcrg.h90
    LIBBASE    = libslepcsys
    MANSEC     = RG
    LOCDIR     = src/sys/classes/rg/f90-mod/
    CLEANFILES = *.mod

    include ${SLEPC_DIR}/lib/slepc/conf/slepc_common